Subject: FYI - Bangkok Post Weekly Review

From: [email-masked]
Date: Sat, 16 Mar 91 00:18:18 PST

Well, I guess most of you would like to know what's going on in Thailand.
   I don't mind to be a news feeder. But since I'm one of the busiest
   persons around here, I might not be able to do the job good enough.

   Here is an alternative. Subscribe to the Bangkok Post Weekly Review, a
   weekly publication from the Bangkok Post. If you need info on other 
   publication(s), please let me know by e-mail.

   From their latest ad:

   Airmail Subscription Rate
   -----------------------------------------------
   Country            12 months           6 months
   -----------------------------------------------
   Thailand          1,300 Baht           675 Baht
   Other Asian       2,100 Baht         1,100 Baht
   Else Where        3,000 Baht         1,600 Baht

   Exchange rates as of March 16, 1991

   US$1       = 25.31 Baht
   1 UK Pound = 46.705 Baht
   Aus$1      = 19.425 Baht

   Payment to be made to:
   Bangkok Post Weekly Review
   The Post Publishing Co., Ltd.
   3rd Floor, U-Chuliang Bldg.,
   968 Rama IV Road, Bangkok 10500,
   Thailand
   Fax: +(66)-2-2364013
          ^^  ^
          ||  Bangkok
        Thailand

   Subscription form in the ad said they accept Diners, Master Card,
   American Express, or Visa or cheque/money order. I don't know if there is
   any restriction on accepting credit card on foreign orders or not.

   Their direct telephone line is 2364014 or Fax: 2358835. If you cannot get
   through, try central numbers 2338030 upto 59 asking for "Weekly Review
   Subscription" department. Don't say just "Subscription Dept."

   BTW, this publication is in English.

Disclaimer: Neither my employer nor I have any relationship with the publisher.
----
Trin Tantsetthi                           [email-masked]
Digital Equipment (Thailand), Ltd.        ...!decwrl!tlaeng.enet!trin